<!DOCTYPE html>
<html>
  <head>
    <title>We</title>
  </head>
  <body>
    <h1>We make Maotei</h1>
    <p>:D</p>
    <ul>
      <li><a href="https://atico.ga">Luqaska</a></li>
    </ul>
  </body>
</html>